Bug 5370 - TLDC claims to support only KDE and GNOME
Summary: TLDC claims to support only KDE and GNOME
Status: CLOSED FIXED
Alias: None
Product: ThinLinc
Classification: Unclassified
Component: Documentation (show other bugs)
Version: trunk
Hardware: PC Unknown
: P2 Normal
Target Milestone: 4.13.0
Assignee: Samuel Mannehed
URL:
Keywords: prosaic, wilsj_tester
Depends on:
Blocks: 4396
  Show dependency treegraph
 
Reported: 2014-11-26 12:16 CET by Karl Mikaelsson
Modified: 2021-08-13 08:33 CEST (History)
2 users (show)

See Also:
Acceptance Criteria:


Attachments

Description Karl Mikaelsson cendio 2014-11-26 12:16:12 CET
> In this chapter, we will document how to create custom desktops for ThinLinc users using either the K Desktop Environment or the Gnome Desktop Environment, in combination with the ThinLinc Desktop Customizer (TLDC).

In reality, gnome-shell isn't supported (bug 5210), while we do support a bunch of other desktop environments.
Comment 1 Karl Mikaelsson cendio 2016-05-18 10:29:22 CEST
The documentation is also heavily KDE-centric, and speaks almost exclusively about KDE. The "Enabling the Custom Desktop for users" section even goes as far as saying "Your profile should then execute the command startkde."
Comment 7 Samuel Mannehed cendio 2021-08-09 10:46:02 CEST
This is fixed now.
Comment 12 Samuel Mannehed cendio 2021-08-11 16:46:50 CEST
Removed some more KDE centric stuff and fixed some grammar and inconsistency issues in the chapter.
Comment 15 Samuel Mannehed cendio 2021-08-12 17:15:27 CEST
William's keen eyes found some more minor issues, those have been fixed as well.
Comment 16 William Sjöblom cendio 2021-08-13 08:33:52 CEST
All the KDE-centric stuff along with some typos, unclarities, and minor errors are now all fixed.

Note You need to log in before you can comment on or make changes to this bug.